footer {
	font-size: .75em;
	/*padding: .5em;*/
	
}

.white_box{
	color: #002E66;
	background-color: #ffffff;
	padding: .75em;
	font-size: .85em;
	margin: 1em 0;
}

.white_box a, .white_box a:hover{
	color: #002E66;
}

.white_h3{
	color: #ffffff !important;
}

.red {
	padding: .3rem;
	color: #ffffff;
	font-weight: 900;
	background-color: #A23248
}

.col-lg-6 .feature-box{
	margin-top: 0;
	text-align: left;
	background-color: #F8F8F2;
}

/* Tabs color information (https://www.cerritos.edu/support/student-health-services/services/mw.htm) 4-4-24 schavez */

.nav-tabs>li{
background-color: #002e66;
margin-right: .2em;
}



.nav-tabs>li>a{
color: #ffffff;
border-radius: 0;
	font-weight:bolder;
	margin-right: -0.1em;
}


.nav-tabs>li.active>a{
background-color: #ffbe00 !important;
margin-right: -0.1em;
font-weight: 900;
color: #393839;
}

.nav>li>a:hover{
	background-color: #444444;
}


/* End tabs color */

